ZIP_GET_ERROR(3) | Library Functions Manual | ZIP_GET_ERROR(3)

# NAME

`zip_get_error` —
get zip error for archive

# LIBRARY

libzip (-lzip)

# SYNOPSIS

`#include <zip.h>`

zip_error_t *
`zip_get_error`(zip_t *archive);

# DESCRIPTION

The `zip_get_error`() function returns the zip error for the zip archive archive.

# SEE ALSO

libzip(3), zip_error_code_system(3), zip_error_code_zip(3)

# HISTORY

`zip_get_error`() was added in libzip 1.0.

# AUTHORS

Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>

December 18, 2017 | NetBSD 8.99.35